.wrapper-news {
  padding: 140px 0;

  @include mobile {
    padding: 40px;
  }

  .list-news {
    margin-top: 68px;

    @include mobile {
      margin-top: 40px;
    }
  }
}

.slick-dots {
  display: flex !important;
  list-style: none;
  justify-content: center;
  padding: 0;
  margin-bottom: 0;
  margin-top: 30px;

  li {
    width: 12px;
    height: 12px;
    border: 1px solid $primary-color;
    border-radius: 100%;
    margin: 0 5px;

    &.slick-active {
      background: $primary-color;
    }

    button {
      display: none;
    }
  }
}
